/*
Theme Name: Allen Media Strategies 2021
Description: Allen Media Strategies 2021
Version: 1.0
Author: Saltworks
Author URI: http://www.saltworksdigital.com
Template: enfold
*/


#top #wrap_all .av-social-link-facebook a {
    color: #fff;
    background-color: #37589b;
}

#top #wrap_all .av-social-link-twitter a {
    color: #fff;
    background-color: #46d4fe;
}
#top #wrap_all .av-social-link-linkedin a {
    color: #fff;
    background-color: #419cca;
}
#top #wrap_all .av-social-link-tumblr a {
    color: #fff;
    background-color: #345574;
}

#top .social_bookmarks li {
    height: 100%;
    float: left;
    padding: 0;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    border-right-style: solid;
    border-right-width: 1px;
    display: block;
    width: 30px;
    margin-right: 10px;
}
#footer .gform_wrapper.gravity-theme .gfield textarea.large {
    height: 120px!important;
margin-bottom:0!important;
}
#top #footer fieldset {
    margin-bottom: 0px!important;
}